#wrapper{
  float:left;
  width:100%;
 
 
  text-align:left;
  margin-bottom:30px;
}

.collapse{ width:99%; float:left; padding-bottom:13px; margin-bottom:16px;}
.collapse ul{ margin:20px 0 0 0;}
#content {
 
  width:100%;
  margin:0 auto;
  padding-bottom:0px;
  overflow:hidden
}
wrapper .demo {
  margin:1.5em 0;
  padding:10px 16px;
 
  position:relative;
  overflow:hidden
}
.collapse p {padding:0 0 1em; padding-top:15px; margin-bottom:0; padding-bottom:9px; padding-left:5px; width:99%;}

#wrapper .switch {  
    color: #333333;
    cursor: pointer;
    float: right;
    font-family: 'alegreya_sansmedium';
    font-size: 14px;
   
    position: absolute;
    right: 46px;
    top: 26px;
    width: auto;
	/*position:absolute; top:1.5em; right: 1.5em; padding:8px  8px; border:1px solid #ccc; border-radius:3px; text-align:center;*/  }
#wrapper .switch  a{ color:#333;  border: 1px solid #CCCCCC; display:block;
    border-radius: 5px;
    color: #333333; padding:8px 22px; }


 #wrapper  .switch a:hover{ background:none; border:1px solid #9D3D8D; color:#9D3D8D;  border-radius: 5px; text-decoration:none;}
.post .switch {position:static; text-align:right}

.post .main{margin-bottom:.3em; padding-bottom:0}

.other li, .summary {margin-bottom:.3em; padding:1em; border:1px solid #e8e7e8; background-color:#f8f7f8}

.other ul {list-style-type:none; text-align:center}

/* --- Headings  --- */
h1 {
  margin-bottom:1em; 
  font-family:georgia,'times new roman',times,serif; 
  font-size:2.5em; 
  font-weight:normal; 
  color:#c30
}
#wrapper h3{ padding:10px 16px; background-color:#E7E3DC; margin:10px 0 0px 0;}
#wrapper h2 {margin-bottom:1em; padding:10px 16px; }

#wrapper .expand{padding-bottom:.75em ;width:95%;  padding: 8px 8px 8px 30px;}

/* --- Links  --- */


#wrapper .expand a:link, #wrapper .expand a:visited {
    background-image:url(../images/down-arrow.png);
    background-position: 98% 50%;
    background-repeat: no-repeat;
    border-width: 1px;
    display: block;
    padding: 3px 0;
}

.expand a {
  display:block;
  padding:3px 10px;
 color:#333; font-size:18px; 
}
.expand a:link, .expand a:visited {
  
  background-image:url(img/arrow-down.gif);
  background-repeat:no-repeat;
  background-position:98% 50%;
}
.expand a:hover, .expand a:active, .expand a:focus { text-decoration:none;
}
.expand a.open:link, .expand a.open:visited {
  border-style:none
  background:#eee url(img/arrow-up.gif) no-repeat 98% 50%
}


@media only screen and (max-width:950px) {
#wrapper .switch { right: 8px;}
#wrapper .expand {padding: 8px 8px 8px 18px;}

}

@media only screen and (max-width:700px) {
#wrapper .switch { right: 4px; top:131px; }
#wrapper .expand {width: 94%;}
.expand a {font-size: 16px;}
#wrapper .expand {padding: 8px 8px 8px 18px;}
#wrapper .switch a {padding: 8px 13px;}
#wrapper .expand a:link, #wrapper .expand a:visited { width:95%;}
}